html{
    width: 100%;
    height: 100%;
	position: absolute;
    background-color: #000;}

body {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	color: #000;
	font-family: 'Book Antiqua', 'Times New Roman', Times, serif;
	font-size: 100.01%;}

a:link {color:#000;}
a:visited {color:#000;}
a:hover {color:#f00;}
a:active {color:#f00;}

p {
	margin: .5em 0 1.5em 0;
	color: #000;
	font-family: 'Book Antiqua', 'Times New Roman', Times, serif;
	/*font-size: 90%;*/
	line-height: 130%;}

#splash {
    position: relative;
    top: 5px;}

div, table, td, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	vertical-align: top;}

ul, li {
	margin: 0;
	padding: 0;
	list-style-type: none;}

h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-family: 'Book Antiqua', 'Times New Roman', Times, serif;
	font-weight: bold;
	margin-bottom: 18px;}

h1 {font-size: 180%}
h2 {font-size: 170%}
h3 {font-size: 160%}
h4 {font-size: 150%}
h5 {font-size: 140%}
h6 {font-size: 130%}

#container {
    float: left;
	width: 100%;
	min-height: 695px;
	border-top: 40px solid black;
	margin: 0;
	font-family: 'Book Antiqua', 'Times New Roman', Times, serif;
	/*font-size: 110%;*/
    background:  url(../images/bottom.jpg) 0 bottom repeat-x #fff;}

    #inner {
        float: left;
        width: 100%;
        min-height: 600px;
    	background:  url(../images/top.jpg) top left repeat-x;}

#layout {
    float: left;
	margin: 20px 0 0 0;}

#content {
	width: auto;
	padding-bottom: 150px;}

#home #content {
	text-align: center;}

#float {
	position: absolute;
	color: #fff;
	top: 0;
	left: 0;}

.heading {margin: 71px 0 0 20px;}

#content #stuff {
	width: auto;
	text-align: left;
	margin: 0 30px 30px 30px;
	/*overflow: auto;*/}

#content table .top-row td {padding-bottom: 15px;}

#content .item  {
	/*font-size: 12px;*/
	width:auto;
	text-align: center;
    vertical-align: bottom;
    padding-bottom: 24px;}

#content .banner-item  {
	/*font-size: 12px;*/
	width:auto;
	text-align: center;}

#content .item img {
	/*border: 2px outset #ccc; */
	cursor: pointer;
    margin: 2px;}

#content .item a:hover img {border-color: red;}

#content .item.noborder img {border: 0 none;}

#content .popup {
	display: none;
	position: absolute;
    top: 20px;
    left: 20%;
	border: 10px outset #ccc;
	background: #ccc;
	text-align: center;
	height: auto;
	width: auto;
	overflow: auto;}

#content ul {margin: 0 18px 18px 18px;}

#content li {
	margin: 0 18px;
	list-style-type: disc;
	list-style-image: url(../images/paw.png);
	padding-left: 10px; }

#content a img {border:  0 none;}

#menu {
	width: 250px;}

#menu img {border: 0;}

#menu ul {
	margin: 75px 0 69px 0;}

#menu li,
#menu a {
	width: 215px;
	height: 60px;
	line-height: 60px;
	font-size: 60px;}

#ie6only #menu li,
#ie6only #menu a {
	font-size: 8px;
	line-height: 10px;
	margin-top: -2px;}

#ie7only #menu li {/*font-size: 110%;*/}

a#menu01 {background: url(../images/menu-01-home.png) top left no-repeat;}
a#menu02 {background: url(../images/menu-02-contact.png) top left no-repeat;}
a#menu03 {background: url(../images/menu-03-gallery.png) top left no-repeat;}
a#menu04 {background: url(../images/menu-04-video.png) top left no-repeat;}
a#menu05 {background: url(../images/menu-05-audio.png) top left no-repeat;}
a#menu06 {background: url(../images/menu-06-design.png) top left no-repeat;}
a#menu07 {background: url(../images/menu-07-photography.png) top left no-repeat;}

#menu ul li a:hover {background-position: 0 -60px;}

/********************************
INNER PAGES SPECIFIC
********************************/

#player {padding: 20px 0;}

#gallery #content div img {
	border: 8px outset #ddd;
	background: #ccc;
	margin: 5px 10px 5px 0;}


.inner #content td {}

/*#player {min-height: 400px;}*/

#playerContainer {
    float: left;
    height: 460px;
    overflow: hidden;}

#thePlayer {
    margin-right: 20px;}

.iOS #thePlayer {
    width: 400px;
    height: 300px;
    margin-top: -35%;
    margin-bottom: -35%;}

#thePlaylist {float: left;}

#playlists {
    float: left;}

    .column {
        /*float: left;*/
        margin: 0 18px 18px 0;}

    #content ul.playlist {
        margin: 0 18px 0 0;
        padding: 0;}

        #content ul.playlist li {
            margin: 0;
            padding: 0;
            line-height: 18px;
            list-style: none;
            background: url(../images/paw.png) 0 0 no-repeat;
            text-indent: 20px;}

            #content ul.playlist li a{
                font-size: 70%;}

            #playlists h2 {
                font-size: 90%;
                margin: 0 0 9px 0;}
